Pull to refresh

Пользуетесь Elementary OS (или другими производными Ubuntu)? Не обновляйтесь до Natty!

Configuring Linux *
Translation
Original author: Richard Lyon (OMG! Ubuntu)
Если вы пользователь дистрибутива, основанного на базе Ubuntu, такого как Elementary OS, лучше повремените, прежде чем делать обновление программного обеспечения или нажимать что-нибудь с пометкой «обновление» — это может повредить вашу систему!



На ElementaryOS.org размещено следующее уведомление:
… Пользователей Elementary OS Jupiter могут быть уведомлены об обновлении до Ubuntu 11.04. Мы настоятельно призываем вас не делать этого, потому [...] процесс обновления может сделать вашу установленную систему непригодной для использования.

Этот совет может распространяться и на другие производные от Ubuntu дистрибутивы, такие как Linux Mint, так что проверьте веб-сайт вашего дистрибутива, прежде чем начать его обновление.

Почему возникла такая проблема?


Natty привнёс большое количество новых возможностей рабочему пространству Ubuntu, и, наиболее вероятно, что эти изменения, вытекающие из Unity, приведут к проблемам для дистрибутивов, основанных на Gnome 2.

У вас возникли какие-то проблемы в процессе обновления? Расскажите в комментариях.
Tags:
Hubs:
Total votes 47: ↑31 and ↓16 +15
Views 6.2K
Comments Comments 114